.all-cards {
    display: grid;
    grid-template-rows: auto;
    grid-auto-rows: auto;
    grid-template-columns: repeat(auto-fit, 450px);
    gap: 40px;
    align-content: start;
}

.card-details{
    background-color: var(--white);
    width: 100%;
    border: 3px solid var(--gold);
    border-radius: 5px;
    box-shadow: 5px 5px 15px var(--black);
    text-align: left;
    display: flex;
    flex-direction: column;
}

.name_styling {
    font-size: 24pt;
    text-align: center;
    padding: 10px;
    background-color: var(--med-red);
    color: var(--white);
}

.testament-styling{
    display: flex;
    align-items: center;
    background-color: var(--grey-pink);
    padding-left: 15px;
    font-size: 18pt;
    height: 60px;
}

.verse-styling {
    color: black;
    text-align: center;
    padding: 20px;

}

/* Link styling */
.name_styling a {
    color: var(--white);
    text-decoration: none;
}

.name_styling a:hover {
    color: var(--gold);
    font-weight: bold;
}

.testament-styling a {
    color: var(--white);
    text-decoration: none;
}

.testament-styling a:hover {
    color: var(--gold);
    font-weight: bold;
}